scrub-obsolete Package - fonts-linuxlibertine

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/fonts-linuxlibertine scrub-obsolete/main

Diff

=== modified file 'debian/changelog'
--- a/debian/changelog	2017-11-30 03:50:23 +0000
+++ b/debian/changelog	2020-11-14 07:34:30 +0000
@@ -1,3 +1,10 @@
+fonts-linuxlibertine (5.3.0-5) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 14 Nov 2020 07:33:55 -0000
+
 fonts-linuxlibertine (5.3.0-4) unstable; urgency=medium
 
   * Team upload.

=== modified file 'debian/control'
--- a/debian/control	2017-11-30 03:47:13 +0000
+++ b/debian/control	2020-11-14 07:34:30 +0000
@@ -6,7 +6,7 @@
  Christian Perrier <bubulle@debian.org>,
  Rogério Brito <rbrito@ime.usp.br>
 Build-Depends:
- debhelper (>=10)
+ debhelper
 Build-Depends-Indep:
  fontforge-nox | fontforge
 Standards-Version: 4.1.1
@@ -33,4 +33,3 @@
  .
  This package contains OpenType versions (i.e., with cubic Bézier splines)
  of the fonts, with large support of OpenType features.
-

Run locally

Try this locally (using silver-platter):

debian-svp scrub-obsolete fonts-linuxlibertine 

More details

Full run details